/* 20 characters max. Abbreviate if necessary. */
"Apply Purchase" = "Einkäufe anwenden";

/* 20 characters max. Abbreviate if necessary. */
"Incompatible" = "Unvereinbar";

/* 20 characters max. Abbreviate if necessary. */
"Download Failed" = "Herunterladen KO";

/* 20 characters max. Abbreviate if necessary. */
"Finish Install" = "Installation beenden";

/* 20 characters max. Abbreviate if necessary. */
"Install" = "Installieren";

/* 20 characters max. Abbreviate if necessary. */
"Install Failed" = "Installation KO";

/* 20 characters max. Abbreviate if necessary. */
"Installing" = "Installat. im Gange";

/* 20 characters max. Abbreviate if necessary. */
"Launch Installer" = "Installation starten";

/* 20 characters max. Abbreviate if necessary. */
"Missing" = "Fehlt";

/* 20 characters max. Abbreviate if necessary. */
"On Hold" = "Im Wartezustand";

/* 20 characters max. Abbreviate if necessary. */
"Pause" = "Pause";

/* 20 characters max. Abbreviate if necessary. */
"Play" = "Spielen";

/* 20 characters max. Abbreviate if necessary. */
"Play Demo" = "Demo spielen";

/* 20 characters max. Abbreviate if necessary. */
"Play on Origin" = "Auf Origin spielen";

/* 20 characters max. Abbreviate if necessary. */
"Play on Steam" = "Auf Steam spielen";

/* 20 characters max. Abbreviate if necessary. */
"Pre-Ordered" = "Vorbestellt";

/* 20 characters max. Abbreviate if necessary. */
"Queued" = "In der Warteschlange";

/* 20 characters max. Abbreviate if necessary. */
"Register Failed" = "Registrierung KO";

/* 20 characters max. Abbreviate if necessary. */
"Registering" = "Registr. im Gange";

/* 20 characters max. Abbreviate if necessary. */
"Resume" = "Fortfahren";

/* 20 characters max. Abbreviate if necessary. */
"Resume All" = "Alles fortfahren";

/* 20 characters max. Abbreviate if necessary. */
"Retry" = "Wieder-versuchen";

/* 20 characters max. Abbreviate if necessary. */
"Returned" = "Ist zurückgekommen";

/* 20 characters max. Abbreviate if necessary. */
"Serial Details" = "Serien-Details";

/* 20 characters max. Abbreviate if necessary. */
"Unknown" = "Unbekannt";

/* 20 characters max. Abbreviate if necessary. */
"Update" = "Aktualisieren";

/* 20 characters max. Abbreviate if necessary. */
"Validating" = "Überprüfung im Gange";

